2017-12-11 13:16 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0013955CentOS-7xorg-x11-serverpublic2017-11-29 15:26
Reportersrknarayan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusnewResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0013955: [abrt] xorg-x11-server-Xorg: Xorg server crashed
DescriptionVersion-Release number of selected component:
xorg-x11-server-Xorg-1.19.3-11.el7

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x55) [0x555d776e5655]
1: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7fe160625000+0x4f28) [0x7fe160629f28]
2: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7fe160625000+0x6c22) [0x7fe16062bc22]
3: /usr/bin/X (0x555d77539000+0x1ae7ec) [0x555d776e77ec]
4: /usr/bin/X (0x555d77539000+0x1b0e72) [0x555d776e9e72]
5: /usr/bin/X (0x555d77539000+0x1ae646) [0x555d776e7646]
6: /lib64/libpthread.so.0 (0x7fe167b56000+0x7e25) [0x7fe167b5de25]
7: /lib64/libc.so.6 (clone+0x6d) [0x7fe16788b34d]
Additional Informationreporter: libreport-2.1.11.1
executable: /usr/bin/X
kernel: 3.10.0-693.2.2.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: xorg
uid: 0
TagsNo tags attached.
abrt_hash77e839b16e8026783d9cbccd77df9f6d2a1749ba
URL
Attached Files
  • log file icon Xorg.0.log (103,560 bytes) 2017-10-02 06:24
  • ? file icon backtrace (523 bytes) 2017-10-02 06:24 -
    0: /usr/bin/X (xorg_backtrace+0x55) [0x555d776e5655]
    1: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7fe160625000+0x4f28) [0x7fe160629f28]
    2: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7fe160625000+0x6c22) [0x7fe16062bc22]
    3: /usr/bin/X (0x555d77539000+0x1ae7ec) [0x555d776e77ec]
    4: /usr/bin/X (0x555d77539000+0x1b0e72) [0x555d776e9e72]
    5: /usr/bin/X (0x555d77539000+0x1ae646) [0x555d776e7646]
    6: /lib64/libpthread.so.0 (0x7fe167b56000+0x7e25) [0x7fe167b5de25]
    7: /lib64/libc.so.6 (clone+0x6d) [0x7fe16788b34d]
    
    ? file icon backtrace (523 bytes) 2017-10-02 06:24 +
  • ? file icon dmesg (71,707 bytes) 2017-10-02 06:24 -
    [    0.000000] microcode: microcode updated early to revision 0x5e, date = 2017-04-06
    [    0.000000] Initializing cgroup subsys cpuset
    [    0.000000] Initializing cgroup subsys cpu
    [    0.000000] Initializing cgroup subsys cpuacct
    [    0.000000] Linux version 3.10.0-693.2.2.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-16) (GCC) ) #1 SMP Tue Sep 12 22:26:13 UTC 2017
    [    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.2.2.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/root rd.luks.uuid=luks-1e059712-9f96-4c3d-a245-b2cd17c4e8df rd.lvm.lv=centos/swap rhgb quiet
    [    0.000000] e820: BIOS-provided physical RAM map:
    [    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009dbff] usable
    [    0.000000] BIOS-e820: [mem 0x000000000009dc00-0x000000000009ffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000005bd54fff] usable
    [    0.000000] BIOS-e820: [mem 0x000000005bd55000-0x000000005bd55fff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x000000005bd56000-0x000000006f2a3fff] reserved
    [    0.000000] BIOS-e820: [mem 0x000000006f2a4000-0x000000006f2fdfff] ACPI data
    [    0.000000] BIOS-e820: [mem 0x000000006f2fe000-0x000000006f9e2fff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x000000006f9e3000-0x0000000077ffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000078000000-0x00000000785fffff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000f0000000-0x00000000f7ffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000087f7fffff] usable
    [    0.000000] NX (Execute Disable) protection: active
    [    0.000000] SMBIOS 3.0 present.
    [    0.000000] DMI: Dell Inc. XPS 15 9560/05FFDN, BIOS 1.0.3 01/09/2017
    [    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
    [    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
    [    0.000000] e820: last_pfn = 0x87f800 max_arch_pfn = 0x400000000
    [    0.000000] MTRR default type: write-back
    [    0.000000] MTRR fixed ranges enabled:
    [    0.000000]   00000-9FFFF write-back
    [    0.000000]   A0000-BFFFF uncachable
    [    0.000000]   C0000-FFFFF write-protect
    [    0.000000] MTRR variable ranges enabled:
    [    0.000000]   0 base 0080000000 mask 7F80000000 uncachable
    [    0.000000]   1 base 007C000000 mask 7FFC000000 uncachable
    [    0.000000]   2 base 007A000000 mask 7FFE000000 uncachable
    [    0.000000]   3 disabled
    [    0.000000]   4 disabled
    [    0.000000]   5 disabled
    [    0.000000]   6 disabled
    [    0.000000]   7 disabled
    [    0.000000]   8 disabled
    [    0.000000]   9 disabled
    [    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
    [    0.000000] e820: last_pfn = 0x78600 max_arch_pfn = 0x400000000
    [    0.000000] found SMP MP-table at [mem 0x000fced0-0x000fcedf] mapped at [ffff8800000fced0]
    [    0.000000] Base memory trampoline at [ffff880000097000] 97000 size 24576
    [    0.000000] Using GB pages for direct mapping
    [    0.000000] BRK [0x01fe9000, 0x01fe9fff] PGTABLE
    [    0.000000] BRK [0x01fea000, 0x01feafff] PGTABLE
    [    0.000000] BRK [0x01feb000, 0x01febfff] PGTABLE
    [    0.000000] BRK [0x01fec000, 0x01fecfff] PGTABLE
    [    0.000000] RAMDISK: [mem 0x342a4000-0x36149fff]
    [    0.000000] Early table checksum verification disabled
    [    0.000000] ACPI: RSDP 00000000000e9ac0 00024 (v02 DELL  )
    [    0.000000] ACPI: XSDT 000000006f2c80c8 0010C (v01 DELL    CBX3    01072009 AMI  00010013)
    [    0.000000] ACPI: FACP 000000006f2ec850 0010C (v05 DELL    CBX3    01072009 AMI  00010013)
    [    0.000000] ACPI: DSDT 000000006f2c8260 245E9 (v02 DELL    CBX3    01072009 INTL 20160422)
    [    0.000000] ACPI: FACS 000000006f9dcf80 00040
    [    0.000000] ACPI: APIC 000000006f2ec960 000BC (v03 DELL    CBX3    01072009 AMI  00010013)
    [    0.000000] ACPI: FPDT 000000006f2eca20 00044 (v01 DELL    CBX3    01072009 AMI  00010013)
    [    0.000000] ACPI: FIDT 000000006f2eca68 0009C (v01 DELL    CBX3    01072009 AMI  00010013)
    [    0.000000] ACPI: MCFG 000000006f2ecb08 0003C (v01 DELL    CBX3    01072009 MSFT 00000097)
    [    0.000000] ACPI: HPET 000000006f2ecb48 00038 (v01 DELL    CBX3    01072009 AMI. 0005000B)
    [    0.000000] ACPI: SSDT 000000006f2ecb80 004D1 (v01 SataRe SataTabl 00001000 INTL 20160422)
    [    0.000000] ACPI: BOOT 000000006f2ed058 00028 (v01 DELL   CBX3     01072009 AMI  00010013)
    [    0.000000] ACPI: SSDT 000000006f2ed080 012E1 (v02 SaSsdt  SaSsdt  00003000 INTL 20160422)
    [    0.000000] ACPI: SSDT 000000006f2ee368 027ED (v02 PegSsd  PegSsdt 00001000 INTL 20160422)
    [    0.000000] ACPI: HPET 000000006f2f0b58 00038 (v01 INTEL       KBL 00000001 MSFT 0000005F)
    [    0.000000] ACPI: SSDT 000000006f2f0b90 00B8C (v02  INTEL xh_rvp11 00000000 INTL 20160422)
    [    0.000000] ACPI: UEFI 000000006f2f1720 00042 (v01                 00000000      00000000)
    [    0.000000] ACPI: SSDT 000000006f2f1768 00EDE (v02 CpuRef  CpuSsdt 00003000 INTL 20160422)
    [    0.000000] ACPI: LPIT 000000006f2f2648 00094 (v01 INTEL       KBL 00000000 MSFT 0000005F)
    [    0.000000] ACPI: WSMT 000000006f2f26e0 00028 (v01 INTEL       KBL 00000000 MSFT 0000005F)
    [    0.000000] ACPI: SSDT 000000006f2f2708 0029F (v02 INTEL  sensrhub 00000000 INTL 20160422)
    [    0.000000] ACPI: SSDT 000000006f2f29a8 03002 (v02 INTEL  PtidDevc 00001000 INTL 20160422)
    [    0.000000] ACPI: DBGP 000000006f2f59b0 00034 (v01 INTEL           00000002 MSFT 0000005F)
    [    0.000000] ACPI: DBG2 000000006f2f59e8 00054 (v00 INTEL           00000002 MSFT 0000005F)
    [    0.000000] ACPI: MSDM 000000006f2f5a40 00055 (v03 DELL    CBX3    06222004 AMI  00010013)
    [    0.000000] ACPI: SSDT 000000006f2f5a98 05322 (v02 DptfTa DptfTabl 00001000 INTL 20160422)
    [    0.000000] ACPI: SLIC 000000006f2fadc0 00176 (v03 DELL    CBX3    01072009 MSFT 00010013)
    [    0.000000] ACPI: SSDT 000000006f2faf38 000AE (v02  SgRef    SgPeg 00001000 INTL 20160422)
    [    0.000000] ACPI: DMAR 000000006f2fafe8 000F0 (v01 INTEL      KBL  00000001 INTL 00000001)
    [    0.000000] ACPI: NHLT 000000006f2fb0d8 0002D (v00 INTEL  EDK2     00000002      01000013)
    [    0.000000] ACPI: TPM2 000000006f2fb108 00034 (v03        Tpm2Tabl 00000001 AMI  00000000)
    [    0.000000] ACPI: SSDT 000000006f2fb140 01D0A (v01 OptRef  OptTabl 00001000 INTL 20160422)
    [    0.000000] ACPI: ASF! 000000006f2fce50 000A0 (v32 INTEL       HCG 00000001 TFSM 000F4240)
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] No NUMA configuration found
    [    0.000000] Faking a node at [mem 0x0000000000000000-0x000000087f7fffff]
    [    0.000000] NODE_DATA(0) allocated [mem 0x87f7d7000-0x87f7fdfff]
    [    0.000000] Zone ranges:
    [    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
    [    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
    [    0.000000]   Normal   [mem 0x100000000-0x87f7fffff]
    [    0.000000] Movable zone start for each node
    [    0.000000] Early memory node ranges
    [    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
    [    0.000000]   node   0: [mem 0x00100000-0x5bd54fff]
    [    0.000000]   node   0: [mem 0x78000000-0x785fffff]
    [    0.000000]   node   0: [mem 0x100000000-0x87f7fffff]
    [    0.000000] Initmem setup node 0 [mem 0x00001000-0x87f7fffff]
    [    0.000000] On node 0 totalpages: 8239857
    [    0.000000]   DMA zone: 64 pages used for memmap
    [    0.000000]   DMA zone: 21 pages reserved
    [    0.000000]   DMA zone: 3996 pages, LIFO batch:0
    [    0.000000]   DMA32 zone: 5838 pages used for memmap
    [    0.000000]   DMA32 zone: 373589 pages, LIFO batch:31
    [    0.000000]   Normal zone: 122848 pages used for memmap
    [    0.000000]   Normal zone: 7862272 pages, LIFO batch:31
    [    0.000000] Reserving Intel graphics memory at 0x000000007a800000-0x000000007e7fffff
    [    0.000000] ACPI: PM-Timer IO Port: 0x1808
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
    [    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
    [    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
    [    0.000000] ACPI: IRQ0 used by override.
    [    0.000000] ACPI: IRQ9 used by override.
    [    0.000000] Using ACPI (MADT) for SMP configuration information
    [    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
    [    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
    [    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
    [    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x5bd55000-0x5bd55fff]
    [    0.000000] PM: Registered nosave memory: [mem 0x5bd56000-0x6f2a3fff]
    [    0.000000] PM: Registered nosave memory: [mem 0x6f2a4000-0x6f2fdfff]
    [    0.000000] PM: Registered nosave memory: [mem 0x6f2fe000-0x6f9e2fff]
    [    0.000000] PM: Registered nosave memory: [mem 0x6f9e3000-0x77ffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x78600000-0x7a7fffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x7a800000-0x7e7fffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x7e800000-0xefffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xf7ffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfdffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfedfffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
    [    0.000000] e820: [mem 0x7e800000-0xefffffff] available for PCI devices
    [    0.000000] Booting paravirtualized kernel on bare hardware
    [    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
    [    0.000000] PERCPU: Embedded 33 pages/cpu @ffff88087f400000 s97048 r8192 d29928 u262144
    [    0.000000] pcpu-alloc: s97048 r8192 d29928 u262144 alloc=1*2097152
    [    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
    [    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 8111086
    [    0.000000] Policy zone: Normal
    [    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.2.2.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/root rd.luks.uuid=luks-1e059712-9f96-4c3d-a245-b2cd17c4e8df rd.lvm.lv=centos/swap rhgb quiet
    [    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
    [    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
    [    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
    [    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
    [    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
    [    0.000000] Memory: 3494116k/35643392k available (6886k kernel code, 2683964k absent, 633492k reserved, 4545k data, 1764k init)
    [    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
    [    0.000000] Hierarchical RCU implementation.
    [    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
    [    0.000000] NR_IRQS:327936 nr_irqs:2048 0
    [    0.000000] spurious 8259A interrupt: IRQ7.
    [    0.000000] Console: colour VGA+ 80x25
    [    0.000000] console [tty0] enabled
    [    0.000000] allocated 132644864 bytes of page_cgroup
    [    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
    [    0.000000] hpet clockevent registered
    [    0.000000] tsc: Detected 2800.000 MHz processor
    [    0.000027] Calibrating delay loop (skipped), value calculated using timer frequency.. 5616.00 BogoMIPS (lpj=2808000)
    [    0.000029] pid_max: default: 32768 minimum: 301
    [    0.000046] Security Framework initialized
    [    0.000050] SELinux:  Initializing.
    [    0.000055] SELinux:  Starting in permissive mode
    [    0.000056] Yama: becoming mindful.
    [    0.001924] Dentry cache hash table entries: 4194304 (order: 13, 33554432 bytes)
    [    0.007762] Inode-cache hash table entries: 2097152 (order: 12, 16777216 bytes)
    [    0.009984] Mount-cache hash table entries: 65536 (order: 7, 524288 bytes)
    [    0.010014] Mountpoint-cache hash table entries: 65536 (order: 7, 524288 bytes)
    [    0.010224] Initializing cgroup subsys memory
    [    0.010229] Initializing cgroup subsys devices
    [    0.010230] Initializing cgroup subsys freezer
    [    0.010231] Initializing cgroup subsys net_cls
    [    0.010232] Initializing cgroup subsys blkio
    [    0.010233] Initializing cgroup subsys perf_event
    [    0.010234] Initializing cgroup subsys hugetlb
    [    0.010235] Initializing cgroup subsys pids
    [    0.010236] Initializing cgroup subsys net_prio
    [    0.010255] CPU: Physical Processor ID: 0
    [    0.010256] CPU: Processor Core ID: 0
    [    0.010260] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
    [    0.010260] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
    [    0.011476] mce: CPU supports 10 MCE banks
    [    0.011485] mce: [Hardware Error]: Machine check events logged
    [    0.011487] mce: [Hardware Error]: Machine check events logged
    [    0.011494] CPU0: Thermal monitoring enabled (TM1)
    [    0.011514] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
    [    0.011515] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
    [    0.011515] tlb_flushall_shift: 6
    [    0.011811] Freeing SMP alternatives: 24k freed
    [    0.013338] ACPI: Core revision 20130517
    [    0.034104] ACPI Error: [\_SB_.PCI0.XHC_.RHUB.HS11] Namespace lookup failure, AE_NOT_FOUND (20130517/dswload-194)
    [    0.034108] ACPI Exception: AE_NOT_FOUND, During name lookup/catalog (20130517/psobject-222)
    [    0.040355] ACPI: All ACPI Tables successfully acquired
    [    0.043459] ftrace: allocating 26586 entries in 104 pages
    [    0.053203] smpboot: Max logical packages: 2
    [    0.053212] DMAR: Host address width 39
    [    0.053213] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
    [    0.053218] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 19e2ff0505e
    [    0.053219] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
    [    0.053223] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
    [    0.053224] DMAR: RMRR base: 0x0000006efbd000 end: 0x0000006efdcfff
    [    0.053225] DMAR: RMRR base: 0x0000007a000000 end: 0x0000007e7fffff
    [    0.053226] DMAR: ANDD device: 1 name: \_SB.PCI0.I2C0
    [    0.053227] DMAR: ANDD device: 2 name: \_SB.PCI0.I2C1
    [    0.053228] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
    [    0.053229] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
    [    0.053230] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
    [    0.054640] DMAR-IR: Enabled IRQ remapping in x2apic mode
    [    0.054640] Enabling x2apic
    [    0.054641] Enabled x2apic
    [    0.054651] Switched APIC routing to cluster x2apic.
    [    0.058934] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
    [    0.068937] smpboot: CPU0: Intel(R) Core(TM) i7-7700HQ CPU @ 2.80GHz (fam: 06, model: 9e, stepping: 09)
    [    0.068955] TSC deadline timer enabled
    [    0.068963] Performance Events: PEBS fmt3+, 32-deep LBR, Skylake events, full-width counters, Intel PMU driver.
    [    0.068988] ... version:                4
    [    0.068988] ... bit width:              48
    [    0.068989] ... generic registers:      4
    [    0.068990] ... value mask:             0000ffffffffffff
    [    0.068990] ... max period:             00007fffffffffff
    [    0.068991] ... fixed-purpose events:   3
    [    0.068992] ... event mask:             000000070000000f
    [    0.073799] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
    [    0.070042] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 OK
    [    0.096349] Brought up 8 CPUs
    [    0.096352] smpboot: Total of 8 processors activated (44928.00 BogoMIPS)
    [    0.202171] node 0 initialised, 7207955 pages in 99ms
    [    0.202311] devtmpfs: initialized
    [    0.205514] EVM: security.selinux
    [    0.205515] EVM: security.ima
    [    0.205516] EVM: security.capability
    [    0.205571] PM: Registering ACPI NVS region [mem 0x5bd55000-0x5bd55fff] (4096 bytes)
    [    0.205572] PM: Registering ACPI NVS region [mem 0x6f2fe000-0x6f9e2fff] (7229440 bytes)
    [    0.206228] atomic64 test passed for x86-64 platform with CX8 and with SSE
    [    0.206230] pinctrl core: initialized pinctrl subsystem
    [    0.206340] RTC time: 21:05:23, date: 09/30/17
    [    0.206400] NET: Registered protocol family 16
    [    0.206542] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
    [    0.206544] ACPI: bus type PCI registered
    [    0.206545] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
    [    0.206597] PCI: MMCONFIG for domain 0000 [bus 00-7f] at [mem 0xf0000000-0xf7ffffff] (base 0xf0000000)
    [    0.206599] PCI: MMCONFIG at [mem 0xf0000000-0xf7ffffff] reserved in E820
    [    0.206607] PCI: Using configuration type 1 for base access
    [    0.206613] dmi type 0xB1 record - unknown flag
    [    0.212307] ACPI: Added _OSI(Module Device)
    [    0.212308] ACPI: Added _OSI(Processor Device)
    [    0.212309] ACPI: Added _OSI(3.0 _SCP Extensions)
    [    0.212310] ACPI: Added _OSI(Processor Aggregator Device)
    [    0.215449] ACPI: EC: Look up EC in DSDT
    [    0.228236] ACPI: Executed 36 blocks of module-level executable AML code
    [    0.243500] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
    [    0.340584] ACPI: Dynamic OEM Table Load:
    [    0.340591] ACPI: SSDT ffff8801747bb800 00651 (v02  PmRef  Cpu0Ist 00003000 INTL 20160422)
    [    0.341356] ACPI: Executed 1 blocks of module-level executable AML code
    [    0.345472] ACPI: \_PR_.CPU0: _OSC native thermal LVT Acked
    [    0.346120] ACPI: Dynamic OEM Table Load:
    [    0.346126] ACPI: SSDT ffff88087effc400 003FF (v02  PmRef  Cpu0Cst 00003001 INTL 20160422)
    [    0.346904] ACPI: Executed 1 blocks of module-level executable AML code
    [    0.351695] ACPI: Dynamic OEM Table Load:
    [    0.351701] ACPI: SSDT ffff8801747bc000 0065C (v02  PmRef    ApIst 00003000 INTL 20160422)
    [    0.352536] ACPI: Executed 1 blocks of module-level executable AML code
    [    0.356592] ACPI: Dynamic OEM Table Load:
    [    0.356597] ACPI: SSDT ffff88087f3ea000 0018A (v02  PmRef    ApCst 00003000 INTL 20160422)
    [    0.357368] ACPI: Executed 1 blocks of module-level executable AML code
    [    0.389634] ACPI: Interpreter enabled
    [    0.389662] ACPI: (supports S0 S3 S4 S5)
    [    0.389663] ACPI: Using IOAPIC for interrupt routing
    [    0.389688] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
    [    0.390791] ACPI: Power Resource [PG00] (on)
    [    0.425962] ACPI: Power Resource [PG01] (on)
    [    0.426259] ACPI: Power Resource [PG02] (on)
    [    0.427610] ACPI: Power Resource [WRST] (on)
    [    0.427842] ACPI: Power Resource [WRST] (on)
    [    0.428069] ACPI: Power Resource [WRST] (on)
    [    0.428295] ACPI: Power Resource [WRST] (on)
    [    0.428520] ACPI: Power Resource [WRST] (on)
    [    0.428750] ACPI: Power Resource [WRST] (on)
    [    0.428977] ACPI: Power Resource [WRST] (on)
    [    0.429206] ACPI: Power Resource [WRST] (on)
    [    0.429435] ACPI: Power Resource [WRST] (on)
    [    0.429664] ACPI: Power Resource [WRST] (on)
    [    0.429899] ACPI: Power Resource [WRST] (on)
    [    0.430126] ACPI: Power Resource [WRST] (on)
    [    0.430352] ACPI: Power Resource [WRST] (on)
    [    0.430576] ACPI: Power Resource [WRST] (on)
    [    0.430804] ACPI: Power Resource [WRST] (on)
    [    0.431027] ACPI: Power Resource [WRST] (on)
    [    0.431253] ACPI: Power Resource [WRST] (on)
    [    0.432201] ACPI: Power Resource [WRST] (on)
    [    0.432425] ACPI: Power Resource [WRST] (on)
    [    0.432650] ACPI: Power Resource [WRST] (on)
    [    0.619431] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7e])
    [    0.619437] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
    [    0.619462] \_SB_.PCI0:_OSC invalid UUID
    [    0.619463] _OSC request data:1 1f 0 
    [    0.619466] acpi PNP0A08:00: _OSC failed (AE_ERROR); disabling ASPM
    [    0.619990] PCI host bridge to bus 0000:00
    [    0.619992] pci_bus 0000:00: root bus resource [bus 00-7e]
    [    0.619994] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
    [    0.619995] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
    [    0.619996] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
    [    0.619998] pci_bus 0000:00: root bus resource [mem 0x7e800000-0xefffffff window]
    [    0.619999] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
    [    0.620005] pci 0000:00:00.0: [8086:5910] type 00 class 0x060000
    [    0.620099] pci 0000:00:01.0: [8086:1901] type 01 class 0x060400
    [    0.620133] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
    [    0.620229] pci 0000:00:01.0: System wakeup disabled by ACPI
    [    0.620283] pci 0000:00:02.0: [8086:591b] type 00 class 0x030000
    [    0.620291] pci 0000:00:02.0: reg 0x10: [mem 0xeb000000-0xebffffff 64bit]
    [    0.620296] pci 0000:00:02.0: reg 0x18: [mem 0x80000000-0x8fffffff 64bit pref]
    [    0.620300] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
    [    0.620407] pci 0000:00:04.0: [8086:1903] type 00 class 0x118000
    [    0.620416] pci 0000:00:04.0: reg 0x10: [mem 0xed120000-0xed127fff 64bit]
    [    0.620574] pci 0000:00:14.0: [8086:a12f] type 00 class 0x0c0330
    [    0.620590] pci 0000:00:14.0: reg 0x10: [mem 0xed110000-0xed11ffff 64bit]
    [    0.620649] pci 0000:00:14.0: PME# supported from D3hot D3cold
    [    0.620784] pci 0000:00:14.0: System wakeup disabled by ACPI
    [    0.620819] pci 0000:00:14.2: [8086:a131] type 00 class 0x118000
    [    0.620834] pci 0000:00:14.2: reg 0x10: [mem 0xed138000-0xed138fff 64bit]
    [    0.621024] pci 0000:00:15.0: [8086:a160] type 00 class 0x118000
    [    0.621133] pci 0000:00:15.0: reg 0x10: [mem 0xed137000-0xed137fff 64bit]
    [    0.621684] pci 0000:00:15.1: [8086:a161] type 00 class 0x118000
    [    0.621829] pci 0000:00:15.1: reg 0x10: [mem 0xed136000-0xed136fff 64bit]
    [    0.622350] pci 0000:00:16.0: [8086:a13a] type 00 class 0x078000
    [    0.622367] pci 0000:00:16.0: reg 0x10: [mem 0xed135000-0xed135fff 64bit]
    [    0.622423] pci 0000:00:16.0: PME# supported from D3hot
    [    0.622543] pci 0000:00:17.0: [8086:a103] type 00 class 0x010601
    [    0.622557] pci 0000:00:17.0: reg 0x10: [mem 0xed130000-0xed131fff]
    [    0.622565] pci 0000:00:17.0: reg 0x14: [mem 0xed134000-0xed1340ff]
    [    0.622573] pci 0000:00:17.0: reg 0x18: [io  0xf090-0xf097]
    [    0.622581] pci 0000:00:17.0: reg 0x1c: [io  0xf080-0xf083]
    [    0.622590] pci 0000:00:17.0: reg 0x20: [io  0xf060-0xf07f]
    [    0.622598] pci 0000:00:17.0: reg 0x24: [mem 0xed133000-0xed1337ff]
    [    0.622635] pci 0000:00:17.0: PME# supported from D3hot
    [    0.622746] pci 0000:00:1c.0: [8086:a110] type 01 class 0x060400
    [    0.622804] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
    [    0.622892] pci 0000:00:1c.0: System wakeup disabled by ACPI
    [    0.622913] pci 0000:00:1c.1: [8086:a111] type 01 class 0x060400
    [    0.622971] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
    [    0.623057] pci 0000:00:1c.1: System wakeup disabled by ACPI
    [    0.623107] pci 0000:00:1d.0: [8086:a118] type 01 class 0x060400
    [    0.623165] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
    [    0.623254] pci 0000:00:1d.0: System wakeup disabled by ACPI
    [    0.623284] pci 0000:00:1d.4: [8086:a11c] type 01 class 0x060400
    [    0.623333] pci 0000:00:1d.4: PME# supported from D0 D3hot D3cold
    [    0.623412] pci 0000:00:1d.4: System wakeup disabled by ACPI
    [    0.623446] pci 0000:00:1d.6: [8086:a11e] type 01 class 0x060400
    [    0.623497] pci 0000:00:1d.6: PME# supported from D0 D3hot D3cold
    [    0.623581] pci 0000:00:1d.6: System wakeup disabled by ACPI
    [    0.623620] pci 0000:00:1f.0: [8086:a152] type 00 class 0x060100
    [    0.623796] pci 0000:00:1f.2: [8086:a121] type 00 class 0x058000
    [    0.623807] pci 0000:00:1f.2: reg 0x10: [mem 0xed12c000-0xed12ffff]
    [    0.623948] pci 0000:00:1f.3: [8086:a171] type 00 class 0x040380
    [    0.623969] pci 0000:00:1f.3: reg 0x10: [mem 0xed128000-0xed12bfff 64bit]
    [    0.623999] pci 0000:00:1f.3: reg 0x20: [mem 0xed100000-0xed10ffff 64bit]
    [    0.624044] pci 0000:00:1f.3: PME# supported from D3hot D3cold
    [    0.624156] pci 0000:00:1f.3: System wakeup disabled by ACPI
    [    0.624192] pci 0000:00:1f.4: [8086:a123] type 00 class 0x0c0500
    [    0.624241] pci 0000:00:1f.4: reg 0x10: [mem 0xed132000-0xed1320ff 64bit]
    [    0.624312] pci 0000:00:1f.4: reg 0x20: [io  0xf040-0xf05f]
    [    0.624506] pci 0000:01:00.0: [10de:1c8d] type 00 class 0x030200
    [    0.624514] pci 0000:01:00.0: reg 0x10: [mem 0xec000000-0xecffffff]
    [    0.624521] pci 0000:01:00.0: reg 0x14: [mem 0xc0000000-0xcfffffff 64bit pref]
    [    0.624528] pci 0000:01:00.0: reg 0x1c: [mem 0xd0000000-0xd1ffffff 64bit pref]
    [    0.624533] pci 0000:01:00.0: reg 0x24: [io  0xe000-0xe07f]
    [    0.624539] pci 0000:01:00.0: reg 0x30: [mem 0xed000000-0xed07ffff pref]
    [    0.624615] pci 0000:01:00.0: System wakeup disabled by ACPI
    [    0.626228] pci 0000:00:01.0: PCI bridge to [bus 01]
    [    0.626231] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
    [    0.626233] pci 0000:00:01.0:   bridge window [mem 0xec000000-0xed0fffff]
    [    0.626236] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
    [    0.626435] pci 0000:02:00.0: [168c:003e] type 00 class 0x028000
    [    0.626552] pci 0000:02:00.0: reg 0x10: [mem 0xed200000-0xed3fffff 64bit]
    [    0.627141] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
    [    0.627352] pci 0000:02:00.0: System wakeup disabled by ACPI
    [    0.629331] pci 0000:00:1c.0: PCI bridge to [bus 02]
    [    0.629334] pci 0000:00:1c.0:   bridge window [mem 0xed200000-0xed3fffff]
    [    0.629415] acpiphp: Slot [1] registered
    [    0.629435] pci 0000:03:00.0: [10ec:525a] type 00 class 0xff0000
    [    0.629459] pci 0000:03:00.0: reg 0x14: [mem 0xed400000-0xed400fff]
    [    0.629558] pci 0000:03:00.0: supports D1 D2
    [    0.629560] pci 0000:03:00.0: PME# supported from D1 D2 D3hot D3cold
    [    0.629622] pci 0000:03:00.0: System wakeup disabled by ACPI
    [    0.631283] pci 0000:00:1c.1: PCI bridge to [bus 03]
    [    0.631286] pci 0000:00:1c.1:   bridge window [io  0xd000-0xdfff]
    [    0.631288] pci 0000:00:1c.1:   bridge window [mem 0xed400000-0xeddfffff]
    [    0.631292] pci 0000:00:1c.1:   bridge window [mem 0xd2100000-0xd2afffff 64bit pref]
    [    0.631391] pci 0000:04:00.0: [1179:0115] type 00 class 0x010802
    [    0.631406] pci 0000:04:00.0: reg 0x10: [mem 0xede00000-0xede03fff 64bit]
    [    0.631536] pci 0000:04:00.0: System wakeup disabled by ACPI
    [    0.633289] pci 0000:00:1d.0: PCI bridge to [bus 04]
    [    0.633293] pci 0000:00:1d.0:   bridge window [mem 0xede00000-0xedefffff]
    [    0.633361] acpiphp: Slot [1-1] registered
    [    0.633365] pci 0000:00:1d.4: PCI bridge to [bus 05]
    [    0.633436] pci 0000:00:1d.6: PCI bridge to [bus 06-3e]
    [    0.633440] pci 0000:00:1d.6:   bridge window [mem 0xd4000000-0xea0fffff]
    [    0.633444] pci 0000:00:1d.6:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
    [    0.634910] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    0.634962] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
    [    0.635008] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    0.635054] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    0.635100] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    0.635146] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    0.635192] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    0.635240] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    0.655487] ACPI: Enabled 6 GPEs in block 00 to 7F
    [    0.655584] ACPI: EC: GPE = 0x14, I/O: command/status = 0x934, data = 0x930
    [    0.655663] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
    [    0.655666] vgaarb: loaded
    [    0.655666] vgaarb: bridge control possible 0000:00:02.0
    [    0.655706] SCSI subsystem initialized
    [    0.655723] ACPI: bus type USB registered
    [    0.655732] usbcore: registered new interface driver usbfs
    [    0.655737] usbcore: registered new interface driver hub
    [    0.655755] usbcore: registered new device driver usb
    [    0.655826] PCI: Using ACPI for IRQ routing
    [    0.664416] PCI: pci_cache_line_size set to 64 bytes
    [    0.664632] e820: reserve RAM buffer [mem 0x0009dc00-0x0009ffff]
    [    0.664633] e820: reserve RAM buffer [mem 0x5bd55000-0x5bffffff]
    [    0.664634] e820: reserve RAM buffer [mem 0x78600000-0x7bffffff]
    [    0.664635] e820: reserve RAM buffer [mem 0x87f800000-0x87fffffff]
    [    0.664706] NetLabel: Initializing
    [    0.664707] NetLabel:  domain hash size = 128
    [    0.664707] NetLabel:  protocols = UNLABELED CIPSOv4
    [    0.664716] NetLabel:  unlabeled traffic allowed by default
    [    0.664779] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
    [    0.664783] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
    [    0.666814] amd_nb: Cannot enumerate AMD northbridges
    [    0.666847] Switched to clocksource hpet
    [    0.670133] pnp: PnP ACPI init
    [    0.670139] ACPI: bus type PNP registered
    [    0.670282] system 00:00: [io  0x0680-0x069f] has been reserved
    [    0.670283] system 00:00: [io  0xffff] has been reserved
    [    0.670285] system 00:00: [io  0xffff] has been reserved
    [    0.670286] system 00:00: [io  0xffff] has been reserved
    [    0.670287] system 00:00: [io  0x1800-0x18fe] could not be reserved
    [    0.670288] system 00:00: [io  0x164e-0x164f] has been reserved
    [    0.670290] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.670350] system 00:01: [io  0x0800-0x087f] has been reserved
    [    0.670351] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.670383] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
    [    0.670407] system 00:03: [io  0x1854-0x1857] has been reserved
    [    0.670409] system 00:03: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
    [    0.670518] pnp 00:04: Plug and Play ACPI device, IDs PNP0303 (active)
    [    0.670546] pnp 00:05: Plug and Play ACPI device, IDs DLL07be PNP0f13 (active)
    [    0.670703] system 00:06: [mem 0xfed10000-0xfed17fff] has been reserved
    [    0.670704] system 00:06: [mem 0xfed18000-0xfed18fff] has been reserved
    [    0.670706] system 00:06: [mem 0xfed19000-0xfed19fff] has been reserved
    [    0.670707] system 00:06: [mem 0xf0000000-0xf7ffffff] has been reserved
    [    0.670708] system 00:06: [mem 0xfed20000-0xfed3ffff] has been reserved
    [    0.670709] system 00:06: [mem 0xfed90000-0xfed93fff] could not be reserved
    [    0.670711] system 00:06: [mem 0xfed45000-0xfed8ffff] has been reserved
    [    0.670712] system 00:06: [mem 0xff000000-0xffffffff] has been reserved
    [    0.670713] system 00:06: [mem 0xfee00000-0xfeefffff] could not be reserved
    [    0.670714] system 00:06: [mem 0xeffe0000-0xefffffff] has been reserved
    [    0.670716] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.670746] system 00:07: [mem 0xfd000000-0xfdabffff] has been reserved
    [    0.670747] system 00:07: [mem 0xfdad0000-0xfdadffff] has been reserved
    [    0.670748] system 00:07: [mem 0xfdb00000-0xfdffffff] has been reserved
    [    0.670750] system 00:07: [mem 0xfe000000-0xfe01ffff] could not be reserved
    [    0.670751] system 00:07: [mem 0xfe036000-0xfe03bfff] has been reserved
    [    0.670752] system 00:07: [mem 0xfe03d000-0xfe3fffff] has been reserved
    [    0.670753] system 00:07: [mem 0xfe410000-0xfe7fffff] has been reserved
    [    0.670755] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.670983] system 00:08: [io  0xff00-0xfffe] has been reserved
    [    0.670984] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.671778] system 00:09: [mem 0xfdaf0000-0xfdafffff] has been reserved
    [    0.671779] system 00:09: [mem 0xfdae0000-0xfdaeffff] has been reserved
    [    0.671780] system 00:09: [mem 0xfdac0000-0xfdacffff] has been reserved
    [    0.671782] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.719947] pnp: PnP ACPI: found 10 devices
    [    0.719949] ACPI: bus type PNP unregistered
    [    0.726612] pci 0000:00:1d.6: bridge window [io  0x1000-0x0fff] to [bus 06-3e] add_size 1000
    [    0.726616] pci 0000:00:1d.6: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
    [    0.726618] pci 0000:00:1d.6: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
    [    0.726620] pci 0000:00:1d.6: BAR 13: assigned [io  0x2000-0x2fff]
    [    0.726622] pci 0000:00:01.0: PCI bridge to [bus 01]
    [    0.726624] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
    [    0.726626] pci 0000:00:01.0:   bridge window [mem 0xec000000-0xed0fffff]
    [    0.726628] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
    [    0.726632] pci 0000:00:1c.0: PCI bridge to [bus 02]
    [    0.726645] pci 0000:00:1c.0:   bridge window [mem 0xed200000-0xed3fffff]
    [    0.726651] pci 0000:00:1c.1: PCI bridge to [bus 03]
    [    0.726653] pci 0000:00:1c.1:   bridge window [io  0xd000-0xdfff]
    [    0.726656] pci 0000:00:1c.1:   bridge window [mem 0xed400000-0xeddfffff]
    [    0.726658] pci 0000:00:1c.1:   bridge window [mem 0xd2100000-0xd2afffff 64bit pref]
    [    0.726662] pci 0000:00:1d.0: PCI bridge to [bus 04]
    [    0.726665] pci 0000:00:1d.0:   bridge window [mem 0xede00000-0xedefffff]
    [    0.726671] pci 0000:00:1d.4: PCI bridge to [bus 05]
    [    0.726678] pci 0000:00:1d.6: PCI bridge to [bus 06-3e]
    [    0.726679] pci 0000:00:1d.6:   bridge window [io  0x2000-0x2fff]
    [    0.726682] pci 0000:00:1d.6:   bridge window [mem 0xd4000000-0xea0fffff]
    [    0.726685] pci 0000:00:1d.6:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
    [    0.726689] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
    [    0.726690] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
    [    0.726692] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
    [    0.726693] pci_bus 0000:00: resource 7 [mem 0x7e800000-0xefffffff window]
    [    0.726694] pci_bus 0000:00: resource 8 [mem 0xfd000000-0xfe7fffff window]
    [    0.726695] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
    [    0.726696] pci_bus 0000:01: resource 1 [mem 0xec000000-0xed0fffff]
    [    0.726697] pci_bus 0000:01: resource 2 [mem 0xc0000000-0xd1ffffff 64bit pref]
    [    0.726698] pci_bus 0000:02: resource 1 [mem 0xed200000-0xed3fffff]
    [    0.726699] pci_bus 0000:03: resource 0 [io  0xd000-0xdfff]
    [    0.726700] pci_bus 0000:03: resource 1 [mem 0xed400000-0xeddfffff]
    [    0.726701] pci_bus 0000:03: resource 2 [mem 0xd2100000-0xd2afffff 64bit pref]
    [    0.726702] pci_bus 0000:04: resource 1 [mem 0xede00000-0xedefffff]
    [    0.726704] pci_bus 0000:06: resource 0 [io  0x2000-0x2fff]
    [    0.726705] pci_bus 0000:06: resource 1 [mem 0xd4000000-0xea0fffff]
    [    0.726706] pci_bus 0000:06: resource 2 [mem 0x90000000-0xb1ffffff 64bit pref]
    [    0.726728] NET: Registered protocol family 2
    [    0.726976] TCP established hash table entries: 262144 (order: 9, 2097152 bytes)
    [    0.727262] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
    [    0.727341] TCP: Hash tables configured (established 262144 bind 65536)
    [    0.727352] TCP: reno registered
    [    0.727381] UDP hash table entries: 16384 (order: 7, 524288 bytes)
    [    0.727460] UDP-Lite hash table entries: 16384 (order: 7, 524288 bytes)
    [    0.727540] NET: Registered protocol family 1
    [    0.727553] pci 0000:00:02.0: Boot video device
    [    0.729625] PCI: CLS 0 bytes, default 64
    [    0.729654] Unpacking initramfs...
    [    1.105094] Freeing initrd memory: 31384k freed
    [    1.107941] DMAR: ACPI device "device:6f" under DMAR at fed91000 as 00:15.0
    [    1.107945] DMAR: ACPI device "device:70" under DMAR at fed91000 as 00:15.1
    [    1.107957] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
    [    1.107959] software IO TLB [mem 0x57d55000-0x5bd55000] (64MB) mapped at [ffff880057d55000-ffff88005bd54fff]
    [    1.108028] Simple Boot Flag at 0x47 set to 0x80
    [    1.108821] sha1_ssse3: Using AVX optimized SHA-1 implementation
    [    1.108907] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
    [    1.109182] futex hash table entries: 2048 (order: 5, 131072 bytes)
    [    1.109196] Initialise system trusted keyring
    [    1.109213] audit: initializing netlink socket (disabled)
    [    1.109223] type=2000 audit(1506805524.084:1): initialized
    [    1.133469] HugeTLB registered 1 GB page size, pre-allocated 0 pages
    [    1.133471] HugeTLB registered 2 MB page size, pre-allocated 0 pages
    [    1.134187] zpool: loaded
    [    1.134190] zbud: loaded
    [    1.134308] VFS: Disk quotas dquot_6.5.2
    [    1.134325] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
    [    1.134455] msgmni has been set to 32768
    [    1.134492] Key type big_key registered
    [    1.134495] SELinux:  Registering netfilter hooks
    [    1.135406] NET: Registered protocol family 38
    [    1.135410] Key type asymmetric registered
    [    1.135411] Asymmetric key parser 'x509' registered
    [    1.135430] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 250)
    [    1.135466] io scheduler noop registered
    [    1.135468] io scheduler deadline registered (default)
    [    1.135491] io scheduler cfq registered
    [    1.135675] pcieport 0000:00:01.0: irq 122 for MSI/MSI-X
    [    1.136288] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
    [    1.136293] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
    [    1.136342] intel_idle: MWAIT substates: 0x11142120
    [    1.136343] intel_idle: v0.4.1 model 0x9E
    [    1.136399] intel_idle: lapic_timer_reliable_states 0xffffffff
    [    1.137618] ACPI: AC Adapter [AC] (off-line)
    [    1.137670] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
    [    1.138172] ACPI: Lid Switch [LID0]
    [    1.138194] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
    [    1.138196] ACPI: Power Button [PBTN]
    [    1.138213] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input2
    [    1.138215] ACPI: Sleep Button [SBTN]
    [    1.138232] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
    [    1.138234] ACPI: Power Button [PWRF]
    [    1.138276] ACPI: Requesting acpi_cpufreq
    [    1.175898] thermal LNXTHERM:00: registered as thermal_zone0
    [    1.175900] ACPI: Thermal Zone [THM] (25 C)
    [    1.175932] GHES: HEST is not enabled!
    [    1.176000] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
    [    1.176480] Non-volatile memory driver v1.3
    [    1.176513] Linux agpgart interface v0.103
    [    1.195948] ACPI: Battery Slot [BAT0] (battery present)
    [    1.243968] tpm_tis MSFT0101:00: 2.0 TPM (device-id 0xFE, rev-id 4)
    [    2.109900] tsc: Refined TSC clocksource calibration: 2808.008 MHz
    [    2.109929] Switched to clocksource tsc
    [    2.246063] crash memory driver: version 1.1
    [    2.250861] intel-lpss 0000:00:15.0: enabling device (0000 -> 0002)
    [    2.277862] intel-lpss 0000:00:15.1: enabling device (0000 -> 0002)
    [    2.293868] rdac: device handler registered
    [    2.293888] hp_sw: device handler registered
    [    2.293890] emc: device handler registered
    [    2.293892] alua: device handler registered
    [    2.293915] libphy: Fixed MDIO Bus: probed
    [    2.293942] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
    [    2.293946] ehci-pci: EHCI PCI platform driver
    [    2.293953] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
    [    2.293956] ohci-pci: OHCI PCI platform driver
    [    2.293963] uhci_hcd: USB Universal Host Controller Interface driver
    [    2.294091] xhci_hcd 0000:00:14.0: xHCI Host Controller
    [    2.294113] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
    [    2.295231] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00109810
    [    2.295235] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
    [    2.295251] xhci_hcd 0000:00:14.0: irq 123 for MSI/MSI-X
    [    2.295308] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
    [    2.295309] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    2.295311] usb usb1: Product: xHCI Host Controller
    [    2.295312] usb usb1: Manufacturer: Linux 3.10.0-693.2.2.el7.x86_64 xhci-hcd
    [    2.295313] usb usb1: SerialNumber: 0000:00:14.0
    [    2.295369] hub 1-0:1.0: USB hub found
    [    2.295394] hub 1-0:1.0: 16 ports detected
    [    2.303393] xhci_hcd 0000:00:14.0: xHCI Host Controller
    [    2.303412] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
    [    2.303445] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
    [    2.303446] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    2.303447] usb usb2: Product: xHCI Host Controller
    [    2.303448] usb usb2: Manufacturer: Linux 3.10.0-693.2.2.el7.x86_64 xhci-hcd
    [    2.303449] usb usb2: SerialNumber: 0000:00:14.0
    [    2.303503] hub 2-0:1.0: USB hub found
    [    2.303523] hub 2-0:1.0: 8 ports detected
    [    2.311865] usbcore: registered new interface driver usbserial
    [    2.311870] usbcore: registered new interface driver usbserial_generic
    [    2.311874] usbserial: USB Serial support registered for generic
    [    2.311895] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
    [    2.312504] i8042: Warning: Keylock active
    [    2.315008] serio: i8042 KBD port at 0x60,0x64 irq 1
    [    2.315010] serio: i8042 AUX port at 0x60,0x64 irq 12
    [    2.315057] mousedev: PS/2 mouse device common for all mice
    [    2.315194] rtc_cmos 00:02: RTC can wake from S4
    [    2.315587] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
    [    2.315683] rtc_cmos 00:02: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
    [    2.315716] Intel P-state driver initializing.
    [    2.315724] Disabling energy efficiency optimization
    [    2.315923] intel_pstate: HWP enabled
    [    2.316057] cpuidle: using governor menu
    [    2.316305] hidraw: raw HID events driver (C) Jiri Kosina
    [    2.316385] usbcore: registered new interface driver usbhid
    [    2.316386] usbhid: USB HID core driver
    [    2.316418] drop_monitor: Initializing network drop monitor service
    [    2.316475] TCP: cubic registered
    [    2.316479] Initializing XFRM netlink socket
    [    2.316520] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
    [    2.316604] NET: Registered protocol family 10
    [    2.316735] NET: Registered protocol family 17
    [    2.316879] microcode: CPU0 sig=0x906e9, pf=0x20, revision=0x5e
    [    2.316883] microcode: CPU1 sig=0x906e9, pf=0x20, revision=0x5e
    [    2.316887] microcode: CPU2 sig=0x906e9, pf=0x20, revision=0x5e
    [    2.316892] microcode: CPU3 sig=0x906e9, pf=0x20, revision=0x5e
    [    2.316897] microcode: CPU4 sig=0x906e9, pf=0x20, revision=0x5e
    [    2.316902] microcode: CPU5 sig=0x906e9, pf=0x20, revision=0x5e
    [    2.316906] microcode: CPU6 sig=0x906e9, pf=0x20, revision=0x5e
    [    2.316912] microcode: CPU7 sig=0x906e9, pf=0x20, revision=0x5e
    [    2.316927] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
    [    2.316990] PM: Hibernation image not present or could not be loaded.
    [    2.316992] Loading compiled-in X.509 certificates
    [    2.317006] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
    [    2.317015] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
    [    2.317387] Loaded X.509 cert 'CentOS Linux kernel signing key: c08b355341760f030a64e3c550e113cd47771ea9'
    [    2.317398] registered taskstats version 1
    [    2.318756] Key type trusted registered
    [    2.320243] Key type encrypted registered
    [    2.443589]   Magic number: 1:17:97
    [    2.443831] rtc_cmos 00:02: setting system clock to 2017-09-30 21:05:26 UTC (1506805526)
    [    2.445156] Freeing unused kernel memory: 1764k freed
    [    2.449353] random: systemd: uninitialized urandom read (16 bytes read)
    [    2.449760] random: systemd: uninitialized urandom read (16 bytes read)
    [    2.449780] random: systemd: uninitialized urandom read (16 bytes read)
    [    2.451083] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
    [    2.451207] systemd[1]: Detected architecture x86-64.
    [    2.451208] systemd[1]: Running in initial RAM disk.
    [    2.451218] systemd[1]: Set hostname to <cgy-krinar-mob.localdomain>.
    [    2.452292] random: systemd-cryptse: uninitialized urandom read (16 bytes read)
    [    2.467425] random: systemd: uninitialized urandom read (16 bytes read)
    [    2.467442] random: systemd: uninitialized urandom read (16 bytes read)
    [    2.467466] random: systemd: uninitialized urandom read (16 bytes read)
    [    2.467505] random: systemd: uninitialized urandom read (16 bytes read)
    [    2.467894] random: systemd: uninitialized urandom read (16 bytes read)
    [    2.467980] random: systemd: uninitialized urandom read (16 bytes read)
    [    2.470644] systemd[1]: Reached target Swap.
    [    2.470653] systemd[1]: Starting Swap.
    [    2.470797] systemd[1]: Created slice Root Slice.
    [    2.470804] systemd[1]: Starting Root Slice.
    [    2.470826] systemd[1]: Listening on udev Kernel Socket.
    [    2.470832] systemd[1]: Starting udev Kernel Socket.
    [    2.470895] systemd[1]: Created slice System Slice.
    [    2.470903] systemd[1]: Starting System Slice.
    [    2.470909] systemd[1]: Reached target Slices.
    [    2.470914] systemd[1]: Starting Slices.
    [    2.470967] systemd[1]: Created slice system-systemd\x2dcryptsetup.slice.
    [    2.470972] systemd[1]: Starting system-systemd\x2dcryptsetup.slice.
    [    2.470994] systemd[1]: Listening on udev Control Socket.
    [    2.471000] systemd[1]: Starting udev Control Socket.
    [    2.471030] systemd[1]: Listening on Journal Socket.
    [    2.471036] systemd[1]: Starting Journal Socket.
    [    2.471362] systemd[1]: Starting Create list of required static device nodes for the current kernel...
    [    2.471637] systemd[1]: Starting Journal Service...
    [    2.472011] systemd[1]: Starting dracut cmdline hook...
    [    2.472322] systemd[1]: Starting Setup Virtual Console...
    [    2.472343] systemd[1]: Reached target Sockets.
    [    2.472353] systemd[1]: Starting Sockets.
    [    2.472365] systemd[1]: Reached target Local File Systems.
    [    2.472372] systemd[1]: Starting Local File Systems.
    [    2.472390] systemd[1]: Reached target Timers.
    [    2.472397] systemd[1]: Starting Timers.
    [    2.472874] systemd[1]: Starting Apply Kernel Variables...
    [    2.473269] systemd[1]: Started Create list of required static device nodes for the current kernel.
    [    2.473794] systemd[1]: Starting Create Static Device Nodes in /dev...
    [    2.474314] systemd[1]: Started Apply Kernel Variables.
    [    2.476410] systemd[1]: Started Create Static Device Nodes in /dev.
    [    2.487577] systemd[1]: Started Journal Service.
    [    2.561339] device-mapper: uevent: version 1.0.3
    [    2.561375] device-mapper: ioctl: 4.35.0-ioctl (2016-06-23) initialised: dm-devel@redhat.com
    [    2.656004] usb 1-4: new full-speed USB device number 2 using xhci_hcd
    [    2.821910] usb 1-4: New USB device found, idVendor=0cf3, idProduct=e301
    [    2.821918] usb 1-4: New USB device strings: Mfr=0, Product=0, SerialNumber=0
    [    2.877241] wmi: Mapper loaded
    [    2.912768] rtsx_pci 0000:03:00.0: irq 124 for MSI/MSI-X
    [    2.912786] rtsx_pci 0000:03:00.0: rtsx_pci_acquire_irq: pcr->msi_en = 1, pci->irq = 124
    [    2.921915] nvme nvme0: pci function 0000:04:00.0
    [    2.922013] nvme 0000:04:00.0: irq 125 for MSI/MSI-X
    [    2.924261] libata version 3.00 loaded.
    [    2.927181] AES CTR mode by8 optimization enabled
    [    2.929400] ahci 0000:00:17.0: version 3.0
    [    2.929550] ahci 0000:00:17.0: irq 126 for MSI/MSI-X
    [    2.929558] ahci 0000:00:17.0: SSS flag set, parallel bus scan disabled
    [    2.929594] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 1 ports 6 Gbps 0x2 impl SATA mode
    [    2.929597] ahci 0000:00:17.0: flags: 64bit ncq sntf stag pm led clo only pio slum part ems deso sadm sds apst 
    [    2.930215] scsi host0: ahci
    [    2.930230] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
    [    2.932298] scsi host1: ahci
    [    2.932347] ata1: DUMMY
    [    2.932351] ata2: SATA max UDMA/133 abar m2048@0xed133000 port 0xed133180 irq 126
    [    2.937876] alg: No test for crc32 (crc32-pclmul)
    [    2.944600] [drm] Initialized
    [    2.975878] usb 1-9: new full-speed USB device number 3 using xhci_hcd
    [    3.003804] [drm] Memory usable by graphics device = 4096M
    [    3.003806] [drm] Replacing VGA console driver
    [    3.004640] Console: switching to colour dummy device 80x25
    [    3.009934] i915 0000:00:02.0: irq 127 for MSI/MSI-X
    [    3.009940] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
    [    3.009940] [drm] Driver supports precise vblank timestamp query.
    [    3.018211] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
    [    3.019052] [drm] Finished loading i915/kbl_dmc_ver1_01.bin (v1.1)
    [    3.024316] [drm] GuC firmware load skipped
    [    3.031382] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
    [    3.044937] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input5
    [    3.045078] ACPI Exception: AE_NOT_FOUND, Evaluating _DOD (20130517/video-1268)
    [    3.045081] ACPI: Video Device [PEGP] (multi-head: no  rom: yes  post: no)
    [    3.045115] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:0b/LNXVIDEO:01/input/input6
    [    3.045266] [drm] Initialized i915 1.6.0 20161121 for 0000:00:02.0 on minor 0
    [    3.056988] fbcon: inteldrmfb (fb0) is primary device
    [    3.124302] nvme 0000:04:00.0: irq 125 for MSI/MSI-X
    [    3.124309] nvme 0000:04:00.0: irq 128 for MSI/MSI-X
    [    3.124314] nvme 0000:04:00.0: irq 129 for MSI/MSI-X
    [    3.124320] nvme 0000:04:00.0: irq 130 for MSI/MSI-X
    [    3.124325] nvme 0000:04:00.0: irq 131 for MSI/MSI-X
    [    3.124330] nvme 0000:04:00.0: irq 132 for MSI/MSI-X
    [    3.124335] nvme 0000:04:00.0: irq 133 for MSI/MSI-X
    [    3.125158]  nvme0n1: p1 p2
    [    3.132004] random: fast init done
    [    3.141635] usb 1-9: New USB device found, idVendor=04f3, idProduct=24a0
    [    3.141637] usb 1-9: New USB device strings: Mfr=4, Product=14, SerialNumber=0
    [    3.141639] usb 1-9: Product: Touchscreen
    [    3.141641] usb 1-9: Manufacturer: ELAN
    [    3.152984] psmouse serio1: synaptics: queried max coordinates: x [..5664], y [..4646]
    [    3.187564] psmouse serio1: synaptics: queried min coordinates: x [1278..], y [1206..]
    [    3.237030] ata2: SATA link down (SStatus 4 SControl 300)
    [    3.248810] psmouse serio1: synaptics: Touchpad model: 1, fw: 8.2, id: 0x1e2b1, caps: 0xf00123/0x840300/0x12e800, board id: 3125, fw id: 2378871
    [    3.285653] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input7
    [    3.300862] usb 1-12: new high-speed USB device number 4 using xhci_hcd
    [    3.473257] usb 1-12: New USB device found, idVendor=1bcf, idProduct=2b95
    [    3.473258] usb 1-12: New USB device strings: Mfr=1, Product=2, SerialNumber=0
    [    3.473259] usb 1-12: Product: Integrated_Webcam_HD
    [    3.473259] usb 1-12: Manufacturer: CNFEH73N075060001D92
    [    3.478149] input: ELAN Touchscreen as /devices/pci0000:00/0000:00:14.0/usb1/1-9/1-9:1.0/input/input8
    [    3.478226] hid-multitouch 0003:04F3:24A0.0001: input,hiddev0,hidraw0: USB HID v1.10 Device [ELAN Touchscreen] on usb-0000:00:14.0-9/input0
    [    4.303325] Console: switching to colour frame buffer device 480x135
    [    4.362568] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
    [    4.732194] [drm] RC6 on
    [   11.109054] random: crng init done
    [   15.638131] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
    [   16.359000] SGI XFS with ACLs, security attributes, no debug enabled
    [   16.360111] XFS (dm-1): Mounting V5 Filesystem
    [   16.379154] XFS (dm-1): Ending clean mount
    [   16.632299] systemd-journald[133]: Received SIGTERM from PID 1 (systemd).
    [   16.674691] SELinux:  Disabled at runtime.
    [   16.674740] SELinux:  Unregistering netfilter hooks
    [   16.716897] type=1404 audit(1506805540.772:2): selinux=0 auid=4294967295 ses=4294967295
    [   16.736843] ip_tables: (C) 2000-2006 Netfilter Core Team
    [   16.736918] systemd[1]: Inserted module 'ip_tables'
    [   16.912929] RPC: Registered named UNIX socket transport module.
    [   16.912932] RPC: Registered udp transport module.
    [   16.912933] RPC: Registered tcp transport module.
    [   16.912933] RPC: Registered tcp NFSv4.1 backchannel transport module.
    [   16.939016] systemd-journald[788]: Received request to flush runtime journal from PID 1
    [   16.939801] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
    [   16.987284] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
    [   16.989371] ACPI Warning: \_SB_.IETM._TRT: Return Package has no elements (empty) (20130517/nsprepkg-126)
    [   16.991061] input: Intel HID events as /devices/platform/INT33D5:00/input/input9
    [   16.996366] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
    [   16.996481] mei_me 0000:00:16.0: irq 134 for MSI/MSI-X
    [   17.022787] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
    [   17.023194] input: PC Speaker as /devices/platform/pcspkr/input/input10
    [   17.074951] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.2)
    [   17.084201] intel_rapl: Found RAPL domain package
    [   17.084204] intel_rapl: Found RAPL domain core
    [   17.084206] intel_rapl: Found RAPL domain uncore
    [   17.084208] intel_rapl: Found RAPL domain dram
    [   17.097471] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
    [   17.098442] dell_wmi: Detected Dell WMI interface version 1
    [   17.098637] input: Dell WMI hotkeys as /devices/virtual/input/input11
    [   17.105430] snd_hda_intel 0000:00:1f.3: irq 135 for MSI/MSI-X
    [   17.109806] Linux video capture interface: v2.00
    [   17.119146] iTCO_vendor_support: vendor-support=0
    [   17.120654] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
    [   17.120700] iTCO_wdt: Found a Intel PCH TCO device (Version=4, TCOBASE=0x0400)
    [   17.120807] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
    [   17.122022] idma64 idma64.0: Found Intel integrated DMA 64-bit
    [   17.122039] Bluetooth: Core ver 2.22
    [   17.122051] NET: Registered protocol family 31
    [   17.122052] Bluetooth: HCI device and connection manager initialized
    [   17.122055] Bluetooth: HCI socket layer initialized
    [   17.122058] Bluetooth: L2CAP socket layer initialized
    [   17.122062] Bluetooth: SCO socket layer initialized
    [   17.128193] Adding 16187388k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:16187388k SSFS
    [   17.132461] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC3266: line_outs=1 (0x17/0x0/0x0/0x0/0x0) type:speaker
    [   17.132465] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
    [   17.132466] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
    [   17.132468] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
    [   17.132469] snd_hda_codec_realtek hdaudioC0D0:    inputs:
    [   17.132471] snd_hda_codec_realtek hdaudioC0D0:      Headset Mic=0x18
    [   17.132473] snd_hda_codec_realtek hdaudioC0D0:      Headphone Mic=0x1a
    [   17.132474] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
    [   17.135452] uvcvideo: Found UVC 1.00 device Integrated_Webcam_HD (1bcf:2b95)
    [   17.138321] usbcore: registered new interface driver btusb
    [   17.138423] ath10k_pci 0000:02:00.0: irq 136 for MSI/MSI-X
    [   17.138480] ath10k_pci 0000:02:00.0: pci irq msi oper_irq_mode 2 irq_mode 0 reset_mode 0
    [   17.142918] input: Integrated_Webcam_HD as /devices/pci0000:00/0000:00:14.0/usb1/1-12/1-12:1.0/input/input12
    [   17.143043] usbcore: registered new interface driver uvcvideo
    [   17.143045] USB Video Class driver (1.1.1)
    [   17.153685] XFS (nvme0n1p1): Mounting V5 Filesystem
    [   17.235002] idma64 idma64.1: Found Intel integrated DMA 64-bit
    [   17.268135] XFS (nvme0n1p1): Ending clean mount
    [   17.346159] ath10k_pci 0000:02:00.0: qca6174 hw3.2 target 0x05030000 chip_id 0x00340aff sub 1a56:1535
    [   17.346165] ath10k_pci 0000:02:00.0: kconfig debug 0 debugfs 1 tracing 0 dfs 0 testmode 0
    [   17.347278] ath10k_pci 0000:02:00.0: firmware ver WLAN.RM.2.0-00180-QCARMSWPZ-1 api 4 features wowlan,ignore-otp,no-4addr-pad crc32 75dee6c5
    [   17.389958] input: HDA Intel PCH Headphone Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input13
    [   17.389999] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input14
    [   17.390043] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input15
    [   17.390082] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input16
    [   17.398157] ACPI Warning: \_SB_.PCI0.I2C1.TPD1._DSM: Argument #4 type mismatch - Found [Integer], ACPI requires [Package] (20130517/nsarguments-95)
    [   17.410367] ath10k_pci 0000:02:00.0: board_file api 2 bmi_id N/A crc32 19644295
    [   17.428768] input: DLL07BE:01 06CB:7A13 Touchpad as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-8/8-002c/input/input17
    [   17.428847] hid-multitouch 0018:06CB:7A13.0002: input,hidraw1: <UNKNOWN> HID v1.00 Mouse [DLL07BE:01 06CB:7A13] on 
    [   18.339672] XFS (dm-3): Mounting V5 Filesystem
    [   18.349517] XFS (dm-3): Ending clean mount
    [   18.398797] type=1305 audit(1506805542.453:3): audit_pid=1021 old=0 auid=4294967295 ses=4294967295 res=1
    [   18.547732] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
    [   18.547734] Bluetooth: BNEP filters: protocol multicast
    [   18.547737] Bluetooth: BNEP socket layer initialized
    [   18.598957] vboxdrv: loading out-of-tree module taints kernel.
    [   18.599095] vboxdrv: module verification failed: signature and/or required key missing - tainting kernel
    [   18.601542] vboxdrv: Found 8 processor cores
    [   18.617037] vboxdrv: TSC mode is Invariant, tentative frequency 2807985390 Hz
    [   18.617039] vboxdrv: Successfully loaded version 5.1.28 (interface 0x002a0000)
    [   18.820271] VBoxNetFlt: Successfully started.
    [   18.821557] VBoxNetAdp: Successfully started.
    [   18.822095] ip6_tables: (C) 2000-2006 Netfilter Core Team
    [   18.823333] VBoxPciLinuxInit
    [   18.823338] vboxpci: IOMMU not found (not registered)
    [   18.840650] Ebtables v2.0 registered
    [   18.870525] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
    [   18.912388] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
    [   18.922081] Netfilter messages via NETLINK v0.30.
    [   18.925842] ip_set: protocol 6
    [   19.200335] tun: Universal TUN/TAP device driver, 1.6
    [   19.200337] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
    [   19.530414] ath10k_pci 0000:02:00.0: htt-ver 3.26 wmi-op 4 htt-op 3 cal otp max-sta 32 raw 0 hwcrypto 1
    [   19.590576] ath: EEPROM regdomain: 0x69
    [   19.590578] ath: EEPROM indicates we should expect a direct regpair map
    [   19.590580] ath: Country alpha2 being used: 00
    [   19.590581] ath: Regpair used: 0x69
    [   19.602333] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [   20.293449] Bridge firewalling registered
    [   21.840923] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [   24.141434] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [   24.172326] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [   24.254219] virbr0: port 1(virbr0-nic) entered blocking state
    [   24.254222] virbr0: port 1(virbr0-nic) entered disabled state
    [   24.254258] device virbr0-nic entered promiscuous mode
    [   24.325000] virbr0: port 1(virbr0-nic) entered blocking state
    [   24.325003] virbr0: port 1(virbr0-nic) entered listening state
    [   24.325134] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
    [   24.340094] virbr0: port 1(virbr0-nic) entered disabled state
    [   32.839796] fuse init (API version 7.22)
    [   33.447259] Bluetooth: RFCOMM TTY layer initialized
    [   33.447269] Bluetooth: RFCOMM socket layer initialized
    [   33.447276] Bluetooth: RFCOMM ver 1.11
    [   52.007988] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [   55.970118] wlp2s0: authenticate with e4:aa:5d:04:94:8f
    [   55.999228] wlp2s0: send auth to e4:aa:5d:04:94:8f (try 1/3)
    [   55.999836] wlp2s0: authenticated
    [   56.003707] wlp2s0: associate with e4:aa:5d:04:94:8f (try 1/3)
    [   56.005182] wlp2s0: RX AssocResp from e4:aa:5d:04:94:8f (capab=0x1101 status=0 aid=2)
    [   56.008369] wlp2s0: associated
    [   56.008395] IPv6: ADDRCONF(NETDEV_CHANGE): wlp2s0: link becomes ready
    [   56.010251] ath: EEPROM regdomain: 0x807c
    [   56.010253] ath: EEPROM indicates we should expect a country code
    [   56.010254] ath: doing EEPROM country->regdmn map search
    [   56.010255] ath: country maps to regdmn code: 0x3a
    [   56.010255] ath: Country alpha2 being used: CA
    [   56.010256] ath: Regpair used: 0x3a
    [   56.010257] ath: regdomain 0x807c dynamically updated by country IE
    [   56.027839] wlp2s0: Limiting TX power to 2 dBm as advertised by e4:aa:5d:04:94:8f
    [   56.179165] TCP: lp registered
    [  300.705462] mce_notify_irq: 1 callbacks suppressed
    [  300.705474] mce: [Hardware Error]: Machine check events logged
    [  570.142088] wlp2s0: deauthenticating from e4:aa:5d:04:94:8f by local choice (Reason: 3=DEAUTH_LEAVING)
    [  570.160887] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [  575.137363] PM: Syncing filesystems ... done.
    [  575.148891] PM: Preparing system for mem sleep
    [  575.149970] Freezing user space processes ... (elapsed 0.001 seconds) done.
    [  575.151333] Freezing remaining freezable tasks ... (elapsed 0.000 seconds) done.
    [  575.152337] PM: Entering mem sleep
    [  575.152381] Suspending console(s) (use no_console_suspend to debug)
    [  575.577298] psmouse serio1: Failed to disable mouse on isa0060/serio1
    [  577.525180] PM: suspend of devices complete after 2148.640 msecs
    [  577.536176] PM: late suspend of devices complete after 10.994 msecs
    [  577.634171] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
    [  577.720164] PM: noirq suspend of devices complete after 183.988 msecs
    [  577.720362] ACPI: Preparing to enter system sleep state S3
    [  577.785211] PM: Saving platform NVS memory
    [  577.785222] Disabling non-boot CPUs ...
    [  577.785247] intel_pstate CPU 1 exiting
    [  577.790161] Broke affinity for irq 136
    [  577.791393] smpboot: CPU 1 is now offline
    [  577.791705] intel_pstate CPU 2 exiting
    [  577.800386] smpboot: CPU 2 is now offline
    [  577.800684] intel_pstate CPU 3 exiting
    [  577.809183] smpboot: CPU 3 is now offline
    [  577.809482] intel_pstate CPU 4 exiting
    [  577.818180] smpboot: CPU 4 is now offline
    [  577.818493] intel_pstate CPU 5 exiting
    [  577.827167] smpboot: CPU 5 is now offline
    [  577.827496] intel_pstate CPU 6 exiting
    [  577.836169] smpboot: CPU 6 is now offline
    [  577.836435] intel_pstate CPU 7 exiting
    [  577.844155] Broke affinity for irq 127
    [  577.845174] smpboot: CPU 7 is now offline
    [  577.847848] ACPI: Low-level resume complete
    [  577.847927] PM: Restoring platform NVS memory
    [  577.851590] mce: [Hardware Error]: Machine check events logged
    [  577.851620] Enabling non-boot CPUs ...
    [  577.851669] smpboot: Booting Node 0 Processor 1 APIC 0x2
    [  577.860137] Disabling energy efficiency optimization
    [  577.860210] CPU1 is up
    [  577.860242] smpboot: Booting Node 0 Processor 2 APIC 0x4
    [  577.863883] CPU2 is up
    [  577.863916] smpboot: Booting Node 0 Processor 3 APIC 0x6
    [  577.867581] CPU3 is up
    [  577.867611] smpboot: Booting Node 0 Processor 4 APIC 0x1
    [  577.871283] CPU4 is up
    [  577.871321] smpboot: Booting Node 0 Processor 5 APIC 0x3
    [  577.874917] CPU5 is up
    [  577.874949] smpboot: Booting Node 0 Processor 6 APIC 0x5
    [  577.878679] CPU6 is up
    [  577.878713] smpboot: Booting Node 0 Processor 7 APIC 0x7
    [  577.882472] CPU7 is up
    [  577.887914] ACPI: Waking up from system sleep state S3
    [  578.568353] acpi LNXPOWER:16: Turning OFF
    [  578.568441] acpi LNXPOWER:15: Turning OFF
    [  578.568524] acpi LNXPOWER:14: Turning OFF
    [  578.568912] acpi LNXPOWER:13: Turning OFF
    [  578.568997] acpi LNXPOWER:12: Turning OFF
    [  578.569079] acpi LNXPOWER:11: Turning OFF
    [  578.569476] acpi LNXPOWER:10: Turning OFF
    [  578.569559] acpi LNXPOWER:0f: Turning OFF
    [  578.569641] acpi LNXPOWER:0e: Turning OFF
    [  578.570029] acpi LNXPOWER:0d: Turning OFF
    [  578.570112] acpi LNXPOWER:0c: Turning OFF
    [  578.570202] acpi LNXPOWER:0b: Turning OFF
    [  578.570594] acpi LNXPOWER:0a: Turning OFF
    [  578.570676] acpi LNXPOWER:09: Turning OFF
    [  578.570758] acpi LNXPOWER:08: Turning OFF
    [  578.571147] acpi LNXPOWER:07: Turning OFF
    [  578.571237] acpi LNXPOWER:06: Turning OFF
    [  578.571319] acpi LNXPOWER:05: Turning OFF
    [  578.571699] acpi LNXPOWER:04: Turning OFF
    [  578.571781] acpi LNXPOWER:03: Turning OFF
    [  578.726403] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
    [  578.827369] PM: noirq resume of devices complete after 255.536 msecs
    [  578.838373] PM: early resume of devices complete after 10.893 msecs
    [  578.838484] mei_me 0000:00:16.0: irq 125 for MSI/MSI-X
    [  578.838640] usb usb1: root hub lost power or was reset
    [  578.838642] usb usb2: root hub lost power or was reset
    [  578.839854] xhci_hcd 0000:00:14.0: irq 123 for MSI/MSI-X
    [  578.840237] nvme 0000:04:00.0: irq 128 for MSI/MSI-X
    [  578.843226] snd_hda_intel 0000:00:1f.3: irq 129 for MSI/MSI-X
    [  578.845408] ------------[ cut here ]------------
    [  578.845415] WARNING: CPU: 4 PID: 29 at drivers/base/bus.c:547 bus_probe_device+0xb7/0xc0
    [  578.845452] Modules linked in: tcp_lp rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 xt_addrtype br_netfilter overlay arc4 tun ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter vboxpci(OE) ip6_tables vboxnetadp(OE) vboxnetflt(OE) iptable_filter vboxdrv(OE) bnep snd_hda_codec_hdmi dell_led ath10k_pci uvcvideo ath10k_core btusb snd_hda_codec_realtek btrtl snd_hda_codec_generic btbcm btintel iTCO_wdt bluetooth iTCO_vendor_support mei_wdt
    [  578.845491]  videobuf2_vmalloc videobuf2_memops videobuf2_core videodev ath dell_wmi snd_hda_intel dell_smbios mac80211 intel_powerclamp coretemp snd_hda_codec intel_rapl iosf_mbi kvm_intel dcdbas snd_hda_core snd_hwdep kvm snd_seq cfg80211 snd_seq_device snd_pcm irqbypass snd_timer snd joydev rtsx_pci_ms pcspkr soundcore i2c_i801 rfkill memstick i2c_designware_platform i2c_designware_core idma64 virt_dma mei_me dell_smo8800 mei intel_hid tpm_crb int3400_thermal shpchp sparse_keymap acpi_pad nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c dm_crypt drbg ansi_cprng hid_multitouch i915 i2c_algo_bit drm_kms_helper rtsx_pci_sdmmc mmc_core syscopyarea sysfillrect sysimgblt fb_sys_fops drm crct10dif_pclmul crct10dif_common crc32_pclmul crc32c_intel ghash_clmulni_intel ahci aesni_intel
    [  578.845502]  libahci glue_helper libata lrw gf128mul ablk_helper nvme cryptd serio_raw nvme_core rtsx_pci i2c_hid i2c_core mxm_wmi video wmi dm_mirror dm_region_hash dm_log dm_mod
    [  578.845505] CPU: 4 PID: 29 Comm: kworker/4:0 Tainted: G           OE  ------------   3.10.0-693.2.2.el7.x86_64 #1
    [  578.845506] Hardware name: Dell Inc. XPS 15 9560/05FFDN, BIOS 1.0.3 01/09/2017
    [  578.845517] Workqueue: events mei_cl_bus_rescan_work [mei]
    [  578.845520]  0000000000000000 000000004f1a4d72 ffff8801745ebcc8 ffffffff816a3db1
    [  578.845523]  ffff8801745ebd08 ffffffff810879c8 000002237474b878 ffff88017474b828
    [  578.845525]  ffffffffc05e4100 ffff88017474b818 ffff88017474b818 0000000000000000
    [  578.845526] Call Trace:
    [  578.845532]  [<ffffffff816a3db1>] dump_stack+0x19/0x1b
    [  578.845536]  [<ffffffff810879c8>] __warn+0xd8/0x100
    [  578.845543]  [<ffffffff81087b0d>] warn_slowpath_null+0x1d/0x20
    [  578.845546]  [<ffffffff8143ee97>] bus_probe_device+0xb7/0xc0
    [  578.845549]  [<ffffffff8143c7bf>] device_add+0x4ff/0x7c0
    [  578.845562]  [<ffffffffc05dd56f>] mei_cl_bus_rescan+0x28f/0x330 [mei]
    [  578.845572]  [<ffffffffc05dd655>] mei_cl_bus_rescan_work+0x45/0x50 [mei]
    [  578.845576]  [<ffffffff810a881a>] process_one_work+0x17a/0x440
    [  578.845579]  [<ffffffff810a94e6>] worker_thread+0x126/0x3c0
    [  578.845582]  [<ffffffff810a93c0>] ? manage_workers.isra.24+0x2a0/0x2a0
    [  578.845585]  [<ffffffff810b098f>] kthread+0xcf/0xe0
    [  578.845587]  [<ffffffff810b08c0>] ? insert_kthread_work+0x40/0x40
    [  578.845591]  [<ffffffff816b4f58>] ret_from_fork+0x58/0x90
    [  578.845593]  [<ffffffff810b08c0>] ? insert_kthread_work+0x40/0x40
    [  578.845595] ---[ end trace 0eaa03abd8280c70 ]---
    [  578.893189] [drm] GuC firmware load skipped
    [  578.941794] nvme 0000:04:00.0: irq 128 for MSI/MSI-X
    [  578.941806] nvme 0000:04:00.0: irq 130 for MSI/MSI-X
    [  578.941814] nvme 0000:04:00.0: irq 131 for MSI/MSI-X
    [  578.941824] nvme 0000:04:00.0: irq 132 for MSI/MSI-X
    [  578.941832] nvme 0000:04:00.0: irq 133 for MSI/MSI-X
    [  578.941842] nvme 0000:04:00.0: irq 134 for MSI/MSI-X
    [  578.941851] nvme 0000:04:00.0: irq 135 for MSI/MSI-X
    [  578.956690] rtc_cmos 00:02: System wakeup disabled by ACPI
    [  579.144215] ata2: SATA link down (SStatus 4 SControl 300)
    [  579.207237] usb 1-4: reset full-speed USB device number 2 using xhci_hcd
    [  579.524413] usb 1-12: reset high-speed USB device number 4 using xhci_hcd
    [  579.843441] usb 1-9: reset full-speed USB device number 3 using xhci_hcd
    [  580.018043] PM: resume of devices complete after 1179.669 msecs
    [  580.018150] usb 1-4:1.0: rebind failed: -517
    [  580.018153] usb 1-4:1.1: rebind failed: -517
    [  580.018739] PM: Finishing wakeup.
    [  580.018742] Restarting tasks ... done.
    [  580.034903] [drm] RC6 on
    [  580.075404] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [  582.313951] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [  584.617996] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [  584.638868] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [  628.072542] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
    [  632.014901] wlp2s0: authenticate with 50:a7:33:27:95:08
    [  632.076681] wlp2s0: send auth to 50:a7:33:27:95:08 (try 1/3)
    [  632.078175] wlp2s0: authenticated
    [  632.078960] wlp2s0: associate with 50:a7:33:27:95:08 (try 1/3)
    [  632.082037] wlp2s0: RX AssocResp from 50:a7:33:27:95:08 (capab=0x421 status=0 aid=1)
    [  632.084798] wlp2s0: associated
    [  632.084831] IPv6: ADDRCONF(NETDEV_CHANGE): wlp2s0: link becomes ready
    
    ? file icon dmesg (71,707 bytes) 2017-10-02 06:24 +
  • ? file icon dso_list (314 bytes) 2017-10-02 06:24 -
    /usr/bin/X xorg-x11-server-Xorg-1.19.3-11.el7.x86_64 (CentOS) 1506627118
    /usr/lib64/xorg/modules/input/synaptics_drv.so xorg-x11-drv-synaptics-1.9.0-1.el7.x86_64 (CentOS) 1506627132
    /lib64/libpthread.so.0 glibc-2.17-196.el7.x86_64 (CentOS) 1506627019
    /lib64/libc.so.6 glibc-2.17-196.el7.x86_64 (CentOS) 1506627019
    
    ? file icon dso_list (314 bytes) 2017-10-02 06:24 +
  • ? file icon machineid (135 bytes) 2017-10-02 06:24 -
    systemd=7920788c580c46d794abc8eb5d9a7f46
    sosreport_uploader-dmidecode=eafacaf7947485c24ab5e487bda41ce423e76e8e16c8d64db62eeef6ced98109
    
    ? file icon machineid (135 bytes) 2017-10-02 06:24 +
  • gz file icon etc_X11_xorg_conf_d.tar.gz (331 bytes) 2017-10-02 06:24
  • gz file icon usr_share_xorg_conf_d.tar.gz (2,408 bytes) 2017-10-02 06:24

-Relationships
+Relationships

-Notes

~0030674

felipedie (reporter)

Another user experienced a similar problem:

Não vi uma situação, apenas se apresentou, como meu note usa tecnologia discret nvidia, com o bumblebee, tive que desabilitar os drivers nouveau.
Também não estou usando os drivers proprietários da nvidia.
Apenas os drivers "on kernel" da intel

reporter: libreport-2.1.11.1
executable: /usr/bin/X
kernel: 3.10.0-693.5.2.el7.x86_64
package: xorg-x11-server-Xorg-1.19.3-11.el7
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: Xorg server crashed
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: xorg
uid: 0
+Notes

-Issue History
Date Modified Username Field Change
2017-10-02 06:24 srknarayan New Issue
2017-10-02 06:24 srknarayan File Added: Xorg.0.log
2017-10-02 06:24 srknarayan File Added: backtrace
2017-10-02 06:24 srknarayan File Added: dmesg
2017-10-02 06:24 srknarayan File Added: dso_list
2017-10-02 06:24 srknarayan File Added: machineid
2017-10-02 06:24 srknarayan File Added: etc_X11_xorg_conf_d.tar.gz
2017-10-02 06:24 srknarayan File Added: usr_share_xorg_conf_d.tar.gz
2017-11-29 15:26 felipedie Note Added: 0030674
+Issue History